/* #Global

================================================== */

.the_content pre 	{ margin-bottom: 20px}

.rev_slider iframe 	{ max-width: 1220px;}

/* [class^="icon-"]:before, [class*=" icon-"]:before	{ display:inline;} */



.section.center { text-align: center; }



body { padding: 0; }



#Wrapper {}





/* #Action_bar

================================================== */

#Action_bar { background: #373737; color: #BEBEBE; padding: 6px 15px; padding-top: 3px; font-size: 18px; font-weight: bold; overflow: hidden; }

#Action_bar a { color: #fff; }

#Action_bar a:hover { color: #fff; }



#Action_bar .top-bar-menu { float:left;}

#Action_bar .top-bar-menu li { display: inline-block; margin-right: 10px; padding-right:10px; border-right:1px solid rgba(255,255,255,.3);}

#Action_bar .top-bar-menu li:last-child { border-right:none;}



#Action_bar .contact_info { float:right;}

#Action_bar .contact_info p { display: inline-block; margin: 0 0 0 10px;}

#Action_bar .contact_info i { font-size:18px; color:#fff; margin-right:6px;}





/* #Rev slider controls

================================================== */

.rev_slider_wrapper .tp-leftarrow.default,

.rev_slider_wrapper .tp-rightarrow.default { width: 94px; height: 60px; background: url("../images/rev_slider_controls.png") no-repeat; }

.rev_slider_wrapper .tp-leftarrow.default:hover,

.rev_slider_wrapper .tp-rightarrow.default:hover { 

	-webkit-transition: all 0.7s ease-in-out;

	-moz-transition: all 0.7s ease-in-out; 

	-ms-transition: all 0.7s ease-in-out; 

	-o-transition: all 0.7s ease-in-out; 

	transition: all 0.7s ease-in-out;

}

.rev_slider_wrapper .tp-leftarrow.default { background-position: 20px 0; }

.rev_slider_wrapper .tp-leftarrow.default:hover { background-position: 0 0; }

.rev_slider_wrapper .tp-rightarrow.default { background-position: 0 -60px; }

.rev_slider_wrapper .tp-rightarrow.default:hover { background-position: 20px -60px; }



.post-photo-wrapper .tp-leftarrow.default,

.post-photo-wrapper .tp-rightarrow.default { width: 47px; height: 37px; background: url("../images/rev_slider_controls_small.png") no-repeat; }

.post-photo-wrapper .tp-leftarrow.default { background-position: 10px 0 !important; }

.post-photo-wrapper .tp-leftarrow.default:hover { background-position: 0 0 !important; }

.post-photo-wrapper .tp-rightarrow.default { background-position: 0 -37px !important; }

.post-photo-wrapper .tp-rightarrow.default:hover { background-position: 10px -37px !important; }





/* #Image button

================================================== */

a.button_image, span.button_image { display: block; width: 55px; height: 55px; line-height: 55px; text-align: center; font-size: 25px; -webkit-border-radius: 50%; border-radius: 50%; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; position: absolute; left: 50%; top: 50%; margin: -27px 0 0 -27px; z-index: 1; }



/* #Photo mask 

================================================== */

.photo_mask { position: relative; display: block; line-height:0; overflow: hidden; }

.photo_mask .mask { position: absolute; left: 0; top: 0; width: 100%; height: 100%; opacity: 0; filter: alpha(opacity=0); -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }

.photo_mask .button_image { top: 55%; opacity: 0; filter: alpha(opacity=0); -webkit-transition: all 0.7s ease-in-out; -moz-transition: all 0.7s ease-in-out; -o-transition: all 0.7s ease-in-out; -ms-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out; }

.photo_mask:hover .mask, .has_hover:hover .photo_mask .mask { opacity: 0.9; filter: alpha(opacity=9); }

.photo_mask:hover .button_image, .has_hover:hover .photo_mask .button_image { top: 50%; opacity: 1; filter: alpha(opacity=100);}



/* #Owl-pagination

================================================== */

.owl-pagination {}

.owl-pagination .owl-page { border-width: 1px; border-style: solid; border-color: transparent; margin: 0 3px; padding: 3px; width: 13px; height: 13px; -webkit-border-radius: 50%; border-radius: 50%; }

.owl-pagination .owl-page span { width: 13px !important; height: 13px !important; margin: 0 !important; background: rgba(0, 0, 0, .3) !important; opacity: 1 !important; filter: alpha(opacity=100) !important; }



/* #NEXT / PREV NAVI 

================================================== */

.next-prev-nav { float: right; line-height: 0; }

.next-prev-nav li { display: inline-block; margin-right: 5px; }

.next-prev-nav li:last-child { margin-right: 0 !important; }

.next-prev-nav li.list { margin-left: 15px; }

.next-prev-nav li a.button { margin: 0; }



.single-post .next-prev-nav { float: none; }

.single-post .next-prev-nav li.list { float: right; }





/* Section: Highlight

================================================== */

.highlight-left,

.highlight-right { position:relative;}

.highlight-left:after,

.highlight-right:after { content:""; position:absolute; width:50%; height:100%; top:0; }

.highlight-left:after { left:0; }

.highlight-right:after { right:0; }

.highlight-left .section_wrapper,

.highlight-right .section_wrapper { z-index:2;}



@media only screen and (max-width: 767px) 

{

	.highlight-left:after,

	.highlight-right:after { content:none;}

}	



/* Section: Portfolio

================================================== */

.section.full-width .section_wrapper { width:100%;}

.section.full-width .section_wrapper .column { width:100%; margin: 0 !important; }





/* #Header

================================================== */

#Header { background-image: url("../images/header_overlay.png"); background-position: bottom center; background-repeat: no-repeat;  position:relative;}



/* Header default */



	/* Menu */

	#Header .menu > li > a { color: #888; }

	#Header .menu > li ul li a { color: #858585; }

	#Header .menu > li ul { background: #fff; border-color: #e6e6e6; }

	#Header .menu li ul li ul { background: #fff; }

	

	.header-alpha.header-white #Header .menu > li.current-menu-item > a,

	.header-alpha.header-white #Header .menu > li.current_page_item > a,

	.header-alpha.header-white #Header .menu > li.current-menu-ancestor > a,

	.header-alpha.header-white #Header .menu > li.current_page_ancestor > a,

	.header-alpha.header-white #Header .menu > li > a:hover,

	.header-alpha.header-white #Header .menu > li.hover > a { color: #444; }

	.header-alpha.header-white #Header .menu > li ul li a:hover { color: #444; }

	.header-alpha.header-white #Header .menu > li > a:after { background: #444; }

	

	/* Top_bar background */

	#Top_bar { background: #fff; }

	

	/* Header cart */

	#Top_bar a#header_cart { color: #444; }

	#Top_bar a#header_cart, 

	#Top_bar a#header_cart:after, 

	#Top_bar a#header_cart em:after { border-color: #444; }

	#Top_bar a:hover#header_cart { color: #fff; }

	#Top_bar a:hover#header_cart,

	#Top_bar a:hover#header_cart:after { background: #444; }

	

	/* Search */

	#Top_bar #searchform input[type="text"] { border-color: #444; }

	#Top_bar #searchform a.icon,

	#Top_bar #searchform.focus input[type="text"] { color: #444; }

	

	/* Hire us */

	#Top_bar a#header_action_button { color: #444; }

	#Top_bar a#header_action_button,

	#Top_bar a#header_action_button:after { border-color: #444; }

	#Top_bar a:hover#header_action_button,

	#Top_bar a:hover#header_action_button:after { background: #444; }

	#Top_bar a:hover#header_action_button { color: #fff; }



/* Header dark - .header-dark */



	/* Menu */

	.header-dark #Header .menu > li > a { color: #fff; }

	.header-dark #Header .menu > li ul li a { color: #9F9F9F; }

	.header-dark #Header .menu > li ul { background: #222222; border-color: #333333; }

	.header-dark #Header .menu li ul li ul { background: #222222; }

	.header-alpha.header-dark #Header .menu > li.current-menu-item > a,

	.header-alpha.header-dark #Header .menu > li.current_page_item > a,

	.header-alpha.header-dark #Header .menu > li.current-menu-ancestor > a,

	.header-alpha.header-dark #Header .menu > li.current_page_ancestor > a,

	.header-alpha.header-dark #Header .menu > li > a:hover,

	.header-alpha.header-dark #Header .menu > li.hover > a { color: #fff; }

	.header-alpha.header-dark #Header .menu > li ul li a:hover { color: #fff; }

	.header-alpha.header-dark #Header .menu > li > a:after { background: #fff; }

	

	/* Top_bar background */

	.header-dark #Top_bar { background: #222; }

	

	/* Header cart */

	.header-dark #Top_bar a#header_cart { color: #fff; }

	.header-dark #Top_bar a#header_cart, 

	.header-dark #Top_bar a#header_cart:after, 

	.header-dark #Top_bar a#header_cart em:after { border-color: #fff; }

	.header-dark #Top_bar a:hover#header_cart { color: #222; }

	.header-dark #Top_bar a:hover#header_cart,

	.header-dark #Top_bar a:hover#header_cart:after { background: #fff; }

	

	/* Search */

	.header-dark #Top_bar #searchform input[type="text"] { border-color: #fff; }

	.header-dark #Top_bar #searchform a.icon,

	.header-dark #Top_bar #searchform.focus input[type="text"] { color: #fff; }

	

	/* Hire us */

	.header-dark #Top_bar a#header_action_button { color: #fff; }

	.header-dark #Top_bar a#header_action_button,

	.header-dark #Top_bar a#header_action_button:after { border-color: #fff; }

	.header-dark #Top_bar a:hover#header_action_button,

	.header-dark #Top_bar a:hover#header_action_button:after { background: #fff; }

	.header-dark #Top_bar a:hover#header_action_button { color: #222; }





/* #Top_bar

================================================== */

#Top_bar { position: static; width: 100%; z-index: 200; }

.header-alpha #Top_bar { position: absolute; left: 0; top: 0; background: none !important; }

#Top_bar .column { margin: 0; width: 100%; }



/* Logo */

#Top_bar .logo { float: left; }

#Top_bar .logo h1 { line-height: 0; font-size: 0; }

#Top_bar #logo { display: block; overflow: hidden; height: 80px; line-height: 80px; padding: 15px 0px; }

#Top_bar #logo:hover { text-decoration: none; }

#Top_bar #logo img { vertical-align:middle; }



#Top_bar .menu_wrapper { float: right; position: relative; z-index: 201;}



/* Menu */

#Top_bar #menu { float: right; display:block; margin: 33px 0 0 0; }

#Top_bar a.responsive-menu-toggle { display: none; }



/* Search */

#Top_bar #searchform { float: right; margin-top: 38px; position: relative; min-width: 32px; height: 32px; }



#Top_bar #searchform a.icon { position: absolute; top: 0px; width: 32px; height: 32px; line-height: 32px; font-size: 16px; text-align: center; display: block; }

#Top_bar #searchform a:hover.icon { text-decoration: none; }



#Top_bar #searchform a.icon_search { right: 0px;}

#Top_bar #searchform a.icon_close { right: 0px; display:none;}



#Top_bar #searchform input[type="text"] { border-width: 0 0 1px 0; border-style: solid; font-size: 18px; font-weight: 100; color: rgba(255,255,255, 0); background: none !important; margin: 0; padding: 5px 40px 5px 5px; display:none; -webkit-border-radius: 0px; border-radius: 0px; box-shadow: 0 0 0 0; }



/* Cart */

#Top_bar a#header_cart { float: right; display: block; margin-top: 40px; height: 28px; width: 21px; font-weight: 100; border-width: 1px 0 1px 1px; border-style: solid; position: relative; }

#Top_bar a#header_cart:after { content: ""; height: 28px; width: 21px; border-width: 1px 1px 1px 0; border-style: solid; display: block; overflow: hidden; position: absolute; right: -9px; bottom: -1px; }

#Top_bar a#header_cart em { width: 15px; height: 10px; overflow: hidden; display: block; left: 4px; top: -11px; position: absolute; }

#Top_bar a#header_cart em:after { content: ""; width: 13px; height: 20px; position: absolute; left: 0; top: 0; border-width: 1px; border-style: solid; display: block; -webkit-border-radius: 7px; border-radius: 7px; }

#Top_bar a#header_cart span { position: absolute; left: 0; top: 4px; width: 29px; line-height: 18px; text-align: center; z-index: 10; }

#Top_bar a:hover#header_cart, #Top_bar a:hover#header_cart:after { border-color: transparent !important; }



	/* Transform */

	#Top_bar a#header_cart { -moz-transform: skewX(-6deg); -webkit-transform: skewX(-6deg); -o-transform: skewX(-6deg); -ms-transform: skewX(-6deg); transform: skewX(-6deg); }

	#Top_bar a#header_cart:after { -moz-transform: skewX(12deg); -webkit-transform: skewX(12deg); -o-transform: skewX(12deg); -ms-transform: skewX(12deg); transform: skewX(12deg); }

	#Top_bar a#header_cart em, #Top_bar a#header_cart span { -moz-transform: skewX(6deg); -webkit-transform: skewX(6deg); -o-transform: skewX(6deg); -ms-transform: skewX(6deg); transform: skewX(6deg); }



/* Hire us */

#Top_bar a#header_action_button { float: right; display: inline-block; margin-top: 38px; height: 30px; line-height: 30px; padding: 0 13px 0 15px; font-weight: 100; position: relative; border-width: 1px 0 1px 1px; border-style: solid; -webkit-border-radius: 5px 0 0 5px; border-radius: 5px 0 0 5px; }

#Top_bar a#header_action_button:after { content: ""; width: 22px; height: 21px; border-width: 1px 1px 0 0; border-style: solid; display: block; right: -12px; top: 4px; position: absolute; -webkit-border-radius: 0 5px 0 0; border-radius: 0 5px 0 0; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }

#Top_bar a:hover#header_action_button { text-decoration: none; }



#Top_bar a#header_action_button,

#Top_bar a#header_cart,

#Top_bar #searchform { margin-left: 30px; }

#Top_bar a#header_cart { margin-right: 11px; }





/* #Subheader

================================================== */

#Subheader { background-image: url("../images/bg_subheader.png"); background-position: top center; background-repeat: no-repeat; }

.header-alpha #Subheader { padding-top: 110px; }

#Subheader .column { margin-bottom: 25px; }

#Subheader .title { margin: 40px 0 15px; font-weight:100; }

#Subheader ul.breadcrumbs { display: block; margin: 0 0 15px; overflow: hidden; font-size: 13px; }

#Subheader ul.breadcrumbs li { display: inline-block; margin-left: 10px; margin-bottom: 0; }

#Subheader ul.breadcrumbs li span { padding-left: 5px; opacity: 0.6; filter: alpha(opacity=60); }

#Subheader ul.breadcrumbs li.home, ul.breadcrumbs li.last { padding-right: 0; }

#Subheader ul.breadcrumbs li.home { margin-left: 0; }





/* #menu

================================================== */



/* main menu 1st level */

#Header .menu { z-index: 202;}

#Header .menu > li { margin: 0; z-index: 203; display: block; float: left; }

#Header .menu > li:not(.mfn-megamenu-parent) { position: relative; }

#Header .menu > li.hover { z-index: 204; }

#Header .menu > li.hover > a {}

/* #Header .menu > li.hover.mfn-megamenu-parent a { z-index: 204; position:relative;} */

#Header .menu > li > a { display: inline-block; white-space: nowrap; padding: 10px 15px; font-weight: 100; position: relative; }

#Header .menu > li > a:after { content: ""; display: block; overflow: hidden; width: 0px; height: 1px; position: absolute; left: 0; bottom: -1px; z-index: 206; 

	-webkit-transition: all 0.4s ease-in-out; 

	-moz-transition: all 0.4s ease-in-out;

	-ms-transition: all 0.4s ease-in-out; 

	-o-transition: all 0.4s ease-in-out; 

	transition: all 0.4s ease-in-out;

}

#Header .menu > li > a:hover { text-decoration: none; }

#Header .menu > li > a:hover:after, #Header .menu > li.hover > a:after { width: 100% !important; }



/* main menu 2nd level */

#Header .menu li ul { position: absolute; left: -10px; top: 100%; z-index: 205; margin: 0; display: none; border-width: 1px; border-style: solid; padding: 10px 0; }

#Header .menu li ul li { padding: 0; width: 290px; position: relative; font-weight: normal; }

#Header .menu li ul li a { padding: 0 15px 0 25px; display: block; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }

#Header .menu li ul li a span { display: inline-block; padding: 7px 0; position: relative; }

#Header .menu li ul li a span:after { content: ""; display: block; overflow: hidden; width: 0px; height: 1px; position: absolute; left: 0; bottom: -1px; z-index: 206;

	-webkit-transition: all 0.4s ease-in-out; 

	-moz-transition: all 0.4s ease-in-out; 

	-ms-transition: all 0.4s ease-in-out; 

	-o-transition: all 0.4s ease-in-out; 

	transition: all 0.4s ease-in-out; 

}

#Header .menu li ul li a .menu-arrow { position: absolute; right: 10px; top: 6px; }

#Header .menu li ul li a:hover { text-decoration: none; }

#Header .menu li ul li a:hover span:after, #Header .menu li ul li:hover > a span:after { width: 100% !important; }



/* main menu 3rd level */

#Header .menu li ul li ul { position: absolute; left: 180px; top: -11px; z-index: 204; }



/* #Social

================================================== */

.social li { display: inline-block; margin: 1px 3px; }

.social li a { width: 32px; height: 32px; line-height: 32px; font-size: 17px; border-width: 1px; border-style: solid; text-align: center; -webkit-border-radius: 50%; border-radius: 50%; display:block; text-decoration:none;

	transition: opacity .20s ease-in-out; 

	-o-transition: opacity .20s ease-in-out;

	-moz-transition: opacity .20s ease-in-out;

	-webkit-transition: opacity .20s ease-in-out;

}

.social li a:hover {}





/* #mfn-slider

================================================== */





/* #Post

================================================== */

.post-item { margin-bottom: 40px; width: 100%; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.post-photo-wrapper { width: 32%; float: left; }

.post-desc-wrapper { width: 67.9%; float: left; }

.post-photo { line-height: 0; border-width: 1px 0 1px 1px; border-style: solid; }

.post-photo iframe { width: 100%; }

.post-desc { padding: 25px; border-width: 1px; border-style: solid; }

.post-title h4 { margin-bottom: 8px; }

.post-meta > div { margin-right: 12px; display: inline-block; }

.post-meta > div.date { margin-right: 0; }

.post-meta hr { margin: 15px 0; }

.post-meta-modern { width: 79px; padding: 15px; border-width: 1px 0 1px 1px; border-style: solid; position: absolute; left: 0px; top: 0; display: none; text-align: center; }

.post-meta-modern .date, .post-meta-modern .button-comments { padding-bottom: 15px; border-bottom-width: 1px; border-style: solid; margin-bottom: 15px; }

.post-meta-modern .date {}

.post-meta-modern .date .day { display: block; font-size: 32px; line-height: 32px; margin-bottom: 5px; }

.post-meta-modern .date .month { display: block; font-size: 16px; line-height: 16px; }

.post-meta-modern .date .year { display: none; }

.post-meta-modern .button-love {}

.post-meta-modern .button-comments {}

.post-excerpt { margin-bottom: 15px; } 

.post-footer { overflow: hidden; }

.post-footer a.post-more { float: left; display: block; height: 25px; line-height: 25px; }

.post-footer .button-love  { float: right; margin-right: 10px; }

.post-footer .button-comments { float: right;}



.post-buttons-wrapper { position:absolute; right:0; top: -101px;}

.post-buttons-wrapper .button-comments { margin-right: 10px; }

.post-buttons-wrapper .button-comments, .post-buttons-wrapper .button-love { display: inline-block; }



.no-img .post-photo-wrapper { display: none; }

.no-img .post-desc-wrapper { width: 99.9%; }



/* Masonry */

.masonry {}

.masonry .post-item { width: 31.2%; margin: 0 1% 20px; }

.masonry .post-item .post-photo-wrapper { width: 100%; float: none; }

.masonry .post-item .post-desc-wrapper { width: 100%; float: none; }

.masonry .post-item .post-photo { border-width: 1px 1px 0 1px; }

.masonry .post-item .post-desc { padding: 20px; }

.masonry .post-item .post-meta > div.category { display: none; }



/* Modern */

.modern .post-item { padding-left: 110px; }

.modern .post-item .post-photo-wrapper { width: 100%; float: none; }

.modern .post-item .post-desc-wrapper { width: 100%; float: none; }

.modern .post-item .post-photo { border-width: 1px 1px 0 1px; }

.modern .post-meta-modern { display: block; }

.modern .post-meta > div.date { display: none; }

.modern .post-footer .button-comments, .modern .post-footer .button-love { display: none; }



	/* Post types */

	.format-standard {}

	

	.modern .format-image {}

	.modern .format-image .post-photo-wrapper { width: 35%; float: left; }

	.modern .format-image .post-desc-wrapper { width: 64.9%; float: left; }

	

	.format-quote {}

	.format-quote .post-photo-wrapper { display: none; }

	.format-quote .post-desc-wrapper { display: block; width: 100%; }

	.format-quote .post-excerpt { display: none; }

	.format-quote .post-meta, .format-quote .post-footer { margin-left: 25px; }



/* Button love/comment */

.button-love, .button-comments { display: block; height: 25px; line-height: 25px;  }

.button-love a, .button-comments a { display: block; }

.button-love .icons-wrapper, .button-comments .icons-wrapper { display: inline-block; height: 25px; width: 33px; font-size: 25px; line-height: 25px; position: relative; margin-right: 4px; }

.button-love .icons-wrapper i { position: absolute; left: 0; top: 0; }

.button-comments .icons-wrapper i { position: absolute; left: 0; top: -2px; }

.button-love a .label, .button-comments a .label { display: inline-block; line-height: 25px; vertical-align: top; }



	/* Animations */

	.button-love a .icons-wrapper i:last-child,

	.button-comments a .icons-wrapper i:last-child { opacity: 0; filter: alpha(opacity=0); -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }

	.button-love a:hover .icons-wrapper i:last-child,

	.button-comments a:hover .icons-wrapper i:last-child,

	.button-love a.loved .icons-wrapper i:last-child { opacity: 1; filter: alpha(opacity=100); }



/* Audio player */

.posts_group .mejs-container { width: 101% !important;}

.mejs-controls .mejs-time-rail .mejs-time-loaded,

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total { background:#222 !important;  border-radius:0 !important;}

.mejs-controls .mejs-time-rail .mejs-time-current,

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current { background:#bbb !important; border-radius:0 !important;}

	



/* #Single post

================================================== */

:not(.with_aside).single-post .section-post-header .column { margin: 0 0 30px;  width: 100%; }

.with_aside.single-post .section-post-header { width: 98%; }

.with_aside.single-post .section-post-header .portfolio-meta { margin: 0 0 30px; width: 100%; }

.with_aside.single-post .section-post-header .post-photo-wrapper { margin: 0; width: 100%; }

.with_aside.single-post .section-post-header .column .post-photo { border-width: 1px; }



.single-post .post-wrapper-content,

.section-post-comments { padding: 20px 0; margin-bottom: 30px; background: #fff; border-width: 1px 0; border-style: solid; }



.single-post .section-post-meta .column { margin-bottom: 0px; }



.with_aside.single-post .post-wrapper-content,

.with_aside .section-post-comments { width: 98%; padding: 20px; border-width: 1px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.with_aside.single-post .post-wrapper-content { border-width: 0 1px 1px 1px; }



.with_aside .section-post-about .column, 

.with_aside .section-post-comments .column { margin: 0; }



.aside_left.single-post .section-post-header,

.aside_left.single-post .post-wrapper-content,

.aside_left .section-post-comments { margin-left: 2%; }



.section-post-about {  }

.section-post-about .author-box { background: rgba(0,0,0, .01); width: 98%; border-width: 1px 0 0; border-style: solid; padding: 20px; margin-bottom: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.with_aside .section-post-about .author-box { width: 100%; }

.section-post-about .author-box .author-box-wrapper { position: relative; min-height: 64px; }

.section-post-about .author-box .avatar-wrapper { position: absolute; left: 0px; top: 0px; }

.section-post-about .author-box .desc-wrapper { padding-left: 80px; }

.section-post-about .author-box .desc-wrapper h6 { margin-bottom: 5px; }

.section-post-about .author-box .desc-wrapper .desc { opacity: 0.75; filter: alpha(opacity=75); }



	/* Related posts */

	.section-post-related { margin-bottom: 30px; }

	.with_aside .section-related-adjustment { width: 98%; overflow: hidden; }

	.aside_left .section-related-adjustment { margin-left: 2%; }

	.post-related { margin-bottom: 0; }

	.post-related a.photo_mask { margin-bottom: 10px; }

	.post-related .desc {}

	.post-related .desc .date { margin-bottom: 8px; display: block; }

	.post-related .desc h6 { margin-bottom: 0; }

	.post-related.format-quote .bq_wrapper { padding: 20px 20px 30px; margin-bottom: 10px;  }

	.post-related.format-quote .bq_wrapper blockquote { margin-bottom: 0; font-size: 22px; line-height: 32px; }



	/* Format image */

	.single-post .format-image .post-photo-wrapper .post-photo { text-align: center; border: 0; }

	.single-post.with_aside .format-image .post-photo-wrapper .post-photo { margin-bottom: 30px; }

	.single-post.with_aside .format-image .post-wrapper-content { border-top-width: 1px; }



	/* Post pager */

	.section-post-footer {}

	.section-post-footer .post-pager { margin-bottom: 0px; }

	.section-post-footer .post-pager .pager-single { margin-bottom: 20px; text-align: center; }

	

	/* single-format-quote */

	.single-format-quote #Subheader h1 { font-size: 25px; line-height: 37px; font-style: normal; position: relative; font-weight: 100; display: block; padding: 43px 0 0 30px; margin-bottom: 15px; word-wrap: break-word; }

	.single-format-quote #Subheader h1:first-letter { padding-left: 25px; padding-left: 25px; }

	.single-format-quote #Subheader h1:after { content: ""; position: absolute; left: 0; top: 0; width: 26px; height: 56px; background: url("../images/blockquote.png") no-repeat }

	

	.with_aside.single-format-quote .post-wrapper-content { border-width: 1px; }

	

	/* Subheaer */

	.single-post #Subheader h1 { padding-right: 100px !important; }





/* #Pager

================================================== */	

.pager { text-align:center; margin-top: 10px; }

.pager a, .pager-single span { display: inline-block; padding: 8px 16px; border-width: 1px; border-style: solid; font-size: 14px; margin: 0 3px; -webkit-border-radius: 5px; border-radius: 5px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }

.pager a i { margin: 0 !important; }

.pager a:hover, .pager a.active { text-decoration: none; }

.pager a.next_page, .pager a.prev_page { border-color: transparent !important;}



/* Pager */

.pager a, .pager-single span, .pager-single a span {

	 background: transparent;

	 border-color: #444; 

	 color: #444;

	}

.pager a:hover, .pager a.active, .pager-single span,  .pager-single a:hover span {

	background: #444;

	color: #fff;

}

.pager a.prev_page, .pager a.next_page {

	color: #fff;

}

.pager a i:before { display:inline;}





/* #Portfolio

================================================== */

.portfolio_wrapper {}

.portfolio_group .portfolio-item { overflow: hidden; }

.portfolio_wrapper .pager { margin-top: 30px; }



.portfolio-item { float: left; }

.portfolio-item .desc { display: none; }

.portfolio-item .photo { position: relative; overflow: hidden; }

.portfolio-item .photo .photo-wrapper { line-height: 0; display: block; }

.portfolio-item .photo .hover-box { display: block; background: rgba(0,0,0, .8); position: absolute; left: 0; bottom: -50%; z-index: 2; width: 100%; padding: 20px 115px 20px 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.portfolio-item .photo .hover-box h5 { margin: 0; }

.portfolio-item .photo .hover-box a.hover-button { display: block; width: 35px; height: 35px; line-height: 35px; position: absolute; font-size: 20px; text-align: center; color: #fff; -webkit-border-radius: 50%; border-radius: 50%; }

.portfolio-item .photo .hover-box a.hover-button i { margin: 0 !important; }

.portfolio-item .photo .hover-box a.hover-button.link { right: 20px; top: 18px; }

.portfolio-item .photo .hover-box a.hover-button.zoom { right: 60px; top: 18px; }

.portfolio-item .photo .hover-box a:hover.hover-button { text-decoration: none; }

.portfolio-item:hover .photo .hover-box { bottom: 0 !important; }

.portfolio-item:not(:hover) .photo .photo-wrapper:after { content: ""; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: rgba(255,255,255, .6); z-index: 1; opacity: 0; filter: alpha(opacity=0); }

.portfolio_group:hover .portfolio-item .photo .photo-wrapper:not(:hover):after { opacity: 1; filter: alpha(opacity=100); }



	/* Animations */

	.portfolio-item .photo .hover-box a.hover-button {

		-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;

	}

	.portfolio-item .photo .photo-wrapper:not(:hover):after {

		-webkit-transition: all 0.7s ease-in-out; -moz-transition: all 0.7s ease-in-out; -o-transition: all 0.7s ease-in-out; -ms-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out;

	}

	.portfolio-item .photo .hover-box {

		-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;

	}



/* 1 column */

.portfolio_group.one .portfolio-item { padding-bottom: 30px; margin-bottom: 30px; border-bottom-width: 1px; border-style: solid; float: none; }

.portfolio_group.one .portfolio-item:last-child { border-bottom: 0; }

.portfolio_group.one .portfolio-item .photo { width: 50%; float: left; }

.portfolio_group.one .portfolio-item .desc { width: 47%; margin-left: 3%; float: left; padding-top: 15px; display: block; }

.portfolio_group.one .portfolio-item .desc .categories { display: block; margin-bottom: 5px; }



/* 2 columns */

.portfolio_group.one-second .portfolio-item { width: 50%; }



/* 3 columns */

.portfolio_group.one-third .portfolio-item { width: 33.3%; }



/* 4 columns */

.portfolio_group.one-fourth .portfolio-item { width: 25%; }

.portfolio_group.one-fourth .portfolio-item .hover-box { bottom: -70%; }



	/* */

	.with_aside .portfolio_group.one-fourth .portfolio-item .photo .hover-box,

	.with_aside .portfolio_group.one-third .portfolio-item .photo .hover-box { height: 68px; padding: 20px 0; }

	.with_aside .portfolio_group.one-fourth .portfolio-item .photo .hover-box h5,

	.with_aside .portfolio_group.one-third .portfolio-item .photo .hover-box h5 { display: none; }

	.with_aside .portfolio_group.one-fourth .portfolio-item .photo .hover-box a.hover-button.zoom,

	.with_aside .portfolio_group.one-third .portfolio-item .photo .hover-box a.hover-button.zoom { left: 50%; right: auto; margin-left: -38px; }

	.with_aside .portfolio_group.one-fourth .portfolio-item .photo .hover-box a.hover-button.link,

	.with_aside .portfolio_group.one-third .portfolio-item .photo .hover-box a.hover-button.link { left: 50%; right: auto; margin-left: 3px; }



/* #Single portfolio

================================================== */	

.single-portfolio {}

.single-portfolio .section-portfolio-header {}

.single-portfolio .section-portfolio-header iframe { width: 100%;}

.single-portfolio .section-portfolio-header .portfolio-meta { overflow: hidden; margin-bottom: 30px; }

.single-portfolio .section-portfolio-header .portfolio-meta .categories { float: left; line-height: 20px; margin-top: 10px; }

.single-portfolio .section-portfolio-header .photo { margin-bottom: 30px; line-height: 0; position: relative; overflow: hidden; }



.single-portfolio .section-portfolio-header .photo .hover-box { display: block; background: rgba(0,0,0, .8); position: absolute; left: 0; bottom: -50%; z-index: 2; width: 100%; padding: 20px 115px 20px 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.single-portfolio .section-portfolio-header .photo .hover-box h5 { margin: 0; }

.single-portfolio .section-portfolio-header .photo .hover-box a.hover-button { display: block; width: 35px; height: 35px; line-height: 35px; position: absolute; font-size: 20px; text-align: center; color: #fff; -webkit-border-radius: 50%; border-radius: 50%; }

.single-portfolio .section-portfolio-header .photo .hover-box a.hover-button i { margin: 0 !important; }

.single-portfolio .section-portfolio-header .photo .hover-box a.hover-button.link { right: 20px; top: 18px; }

.single-portfolio .section-portfolio-header .photo .hover-box a.hover-button.zoom { right: 60px; top: 18px; }

.single-portfolio .section-portfolio-header .photo .hover-box a:hover.hover-button { text-decoration: none; }

.single-portfolio .section-portfolio-header .photo:hover .hover-box { bottom: 0 !important; }



	/* Animations */

	.single-portfolio .section-portfolio-header .photo .hover-box a.hover-button {

		-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;

	}

	.single-portfolio .section-portfolio-header .hover-box {

		-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;

	}

	

	/* Related */

	.section-portfolio-related { padding: 30px 0; background: #fff; border-top-width: 1px; border-style: solid; }

	.with_aside .section-portfolio-related { background: none; }





/* #Comments

================================================== */

.comments { margin-bottom: 0; }

#comments {}

#comments .commentlist { margin-left: 0; list-style-type: none; }

#comments .commentlist > li { margin-bottom: 30px; }

#comments .commentlist > li .comment-body { position: relative; background: rgba(0,0,0, .01); -webkit-border-radius: 6px; border-radius: 6px; padding: 20px 20px 20px 125px; margin-bottom: 30px; overflow: hidden; }

#comments .commentlist > li .children { margin-bottom: 15px; padding-left: 40px; border-left: 1px solid #ddd; }

#comments .commentlist > li .photo { display: block; width: 64px; height: 64px; overflow: hidden;line-height: 0; position: absolute; left: 30px; top: 20px; }

#comments .commentlist > li .comment-author { font-size: 15px; color: #444; }

#comments .commentlist > li .comment-author a {}

#comments .commentlist > li .comment-meta { font-size: 12px; font-style: italic; }

#comments .commentlist > li .comment-meta a {}

#comments .commentlist > li .comment-meta a.comment-edit-link { float: right; padding-right: 52px; position: relative; top: -19px; }

#comments .commentlist > li p { margin: 4px 0 10px; }

#comments .commentlist > li .reply { position: absolute; right: 20px; top: 20px; }

#comments .commentlist > li .reply a.comment-reply-link {font-size: 11px; padding: 3px 6px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }

#comments .commentlist > li .reply a:hover.comment-reply-link { text-decoration: none; }

#comments .commentlist li {}

#comments .commentlist li .comment-body {}

#comments .commentlist li .comment-body.last {}

#comments .commentlist li .comment-body.lastBorder { border-bottom: 0; }

#comments .commentlist .children { margin-bottom: 0px; margin-left: 30px; padding-left: 50px; }

#comments .commentlist .children li { margin-bottom: 0; }

#comments #comments-title { font-size: 26px; line-height: 28px; margin-bottom: 20px; }

#comments #comments-title span { font-style: italic; }





/* #Respond

================================================== */

#respond { overflow: hidden; }

#respond .comment-reply-title { font-size: 25px; line-height: 25px; }

#respond p { margin-bottom: 15px; padding-left: 0 !important; }

#respond .comment-notes .required { position: static; }

#respond input[type="text"] { margin-bottom: 0; }

#respond label { margin-bottom: 3px;  }

#respond .required { position: absolute; right: 20px; top: 40px; }

#respond .comment-form-author { width: 31.3%; margin-right: 2% !important; float: left; position: relative; }

#respond .comment-form-email { width: 31.3%; margin-right: 2% !important; float: left; position: relative; }

#respond .comment-form-url { width: 33.3%; float: left; position: relative; }

#respond input[type="text"], #respond input[type="password"], #respond input[type="email"], #respond select { width: 100%; }

#respond .comment-form-comment { width: 100%; }

#respond .comment-form-comment textarea { width: 100%; margin-bottom: 10px; }

#respond .form-submit { overflow: hidden; margin: 0; }

#respond .form-submit input[type="submit"] { float: right !important; margin: 0 !important; }

#respond .form-allowed-tags { display:none;}

#respond .form-allowed-tags code { margin-top: 10px; }





/* #Filters

================================================== */

#Filters .column { margin:0; width:100%;}



.filters_buttons { position:absolute; right:0; top:-75px;}

.filters_buttons li { float:left; }

.filters_buttons li a.button { border: 0; }



.filters_wrapper { display:none; padding-top: 30px; }

.filters_wrapper ul { display:none; overflow:hidden;}

.filters_wrapper ul li { float:left; width: 19%; margin: 0.5%; }

.filters_wrapper ul li a { display: block; padding: 7px 10px; background: #fff; border: 1px solid #F7F7F7; color: #858585; }

.filters_wrapper ul li a:hover { text-decoration: none; color: #fff; }

.filters_wrapper ul li.close a { text-align: center; width: 38px; padding: 7px 0; background: #8B8B8B; border: 1px solid #F7F7F7 !important; color: #fff; }

.filters_wrapper ul li.close a:hover { background: #545454; }



	/* Animations */

	.filters_wrapper ul li a {

		-webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;

	}





/* #Error_404

================================================== */

.error404 { height: 100%; }

#Error_404 { overflow: hidden; position: absolute; top: 50%; margin-top: -150px; left: 30px; }

#Error_404 .error_pic { width: 30%; float: left; text-align: center; }

#Error_404 .error_pic i { font-size: 250px; line-height: 250px; color: rgba(0, 0, 0, .7); }

#Error_404 .error_desk { width: 70%; float: left; padding-top: 40px; }

#Error_404 .error_desk h2 { font-size: 45px; line-height: 45px; color: rgba(0, 0, 0, .7); }

#Error_404 .error_desk h4 { font-size: 26px; line-height: 30px; color: rgba(0, 0, 0, .7); }

#Error_404 .error_desk p .check { line-height: 45px; font-size: 16px; color: rgba(0, 0, 0, .5); }

#Error_404 .error_desk p em { font-style: italic; font-size: 17px; font-family: Georgia, serif; padding: 0 15px; }

#Error_404 .error_desk p .button { margin: 0; display: inline; margin-left: 20px; }



/* #Contact form

================================================== */

.wpcf7 span.wpcf7-form-control-wrap { width: 100%; }



.wpcf7-not-valid-tip { position: absolute !important; left: -50px !important; top: 0 !important; width: 50px !important; height: 44px !important; padding: 0 !important; background: url("../images/contact_form_error.png") !important; overflow: hidden; text-indent: -9999px !important; padding: 0; border: none !important; }

.wpcf7-validation-errors { border: 0; display: none !important; }

.wpcf7-mail-sent-ok { border: none !important; margin: 25px 0 0 0 !important; padding: 7px 10px !important; background: #7DCC68 !important; color: #fff; font-size: 14px; text-align: center; }



.wpcf7-captchar { margin-bottom: 0; }



span.wpcf7-form-control-wrap { position: relative !important; display: inline-block; margin-bottom: 2px; }

span.wpcf7-form-control-wrap .wpcf7-text,

span.wpcf7-form-control-wrap .wpcf7-textarea { width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom: 0; }



.wpcf7-submit { margin-bottom: 0; }



/* #Footer

================================================== */

#Footer {}

#Footer .footer_action { padding-top: 50px; }

#Footer .footer_action .one { margin-bottom: 0; text-align: center; }

#Footer .footer_action .widget { margin-bottom: 0; padding-bottom: 58px; }

#Footer .footer_action .one .textwidget { font-size: 150%; }



#Footer .widgets_wrapper { padding: 50px 0; }



#Footer .footer_copy { padding-top: 30px; }

#Footer .footer_copy .one { margin-bottom: 30px; position: relative; }

#Footer .footer_copy .one a#back_to_top { display: block; width: 120px; height: 30px; line-height: 30px; font-size: 20px; text-align: center; position: absolute; left: 50%; top: -60px; margin-left: -60px; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }

#Footer .footer_copy .one a:hover#back_to_top { height: 40px; line-height: 40px; top: -70px; color: #fff; text-decoration: none; }

#Footer .footer_copy .one .copyright { float: left; line-height: 34px; }

#Footer .footer_copy .one .social { float: right; }





/* #Preloader

================================================== */

.portfolio_slider_ul,

ul.testimonials-slider {

    background: url("../images/preloader.gif") no-repeat center center;

}

.portfolio_slider_ul li,

ul.testimonials-slider > * {

    visibility: hidden;

}

ul.testimonials-slider {

    max-height: 260px;

}

.caroufredsel_wrapper .portfolio_slider_ul,

ul.owl-carousel {

    background: none;

    max-height: none;

}

.caroufredsel_wrapper .portfolio_slider_ul li,

ul.owl-carousel > * {

    visibility: visible;

}



/* #Dark

================================================== */

.dark, .dark .icon_box a .desc, .dark .testimonials li .author a, .dark .article_box a .desc_wrapper { color: #fff; }



.dark h1, .dark h1 a, .dark h1 a:hover { color: #fff; }

.dark h2, .dark h2 a, .dark h2 a:hover { color: #fff; }

.dark h3, .dark h3 a, .dark h3 a:hover { color: #fff; }

.dark h4, .dark h4 a, .dark h4 a:hover { color: #fff; }

.dark h5, .dark h5 a, .dark h5 a:hover { color: #fff; }

.dark h6, .dark h6 a, .dark h6 a:hover { color: #fff; }



.dark a, .dark a:hover { color: #fff; }



.dark hr { background-color: rgba(255, 255, 255, .5); color: rgba(255, 255, 255, .5); }



/* Borders */

	.dark .owl-pagination .owl-page:hover, .dark .accordion .question, .dark .faq .question, .dark .accordion .active.question > h5 span.icon:after, .dark .faq .active.question > h5 span.icon:after,

	.dark .blockquote .blockquote_wrapper, .dark .progress_bars .bars_list li .bar_wrapper, .dark .ui-tabs .ui-tabs-nav li.ui-state-active, .dark .ui-tabs .ui-tabs-panel, 

	.dark .tabs_big_icon.ui-tabs .ui-tabs-nav li, .dark .progress_box .bar_wrapper, .dark .progress_box .bar_wrapper .label_wrapper, .dark .pricing-box:after, .dark .pricing-box .plan-inside ul li,

	.dark .contact_box .contact_box_wrapper, .dark table th, .dark table td, .dark .Recent_comments li, .dark .widget_categories ul li a, .dark .widget_archive ul li a, .dark .widget_mfn_menu ul li a,

	.dark .Recent_posts li, .dark .section-portfolio-related, .dark.fancy_heading_small_icon span.icon:after, .dark.fancy_heading_small_icon span.icon:before, .dark .tp_recent_tweets li,

	.dark .widget_nav_menu ul li a, .dark code, .dark pre, .dark .timeline_items li h5 span {

		border-color: rgba(255, 255, 255, .13);

	}

	

/* Strong */

	.dark .team .desc .inside p.subtitle, .dark .chart_box .chart .num, .dark .timeline_items li h5 span {

		color: #DDDDDD;

	}

	

/* Grey notes */

	.dark .blockquote .author a, .dark .post-meta, .dark .post-meta a, .dark .button-love a .label, .dark .button-comments a .label, .dark .post-meta-modern .date .month,

	.dark .post-related .desc .date, .dark .Recent_comments li .date, .dark .wp-caption .wp-caption-text, .dark .tp_recent_tweets .twitter_time {

		color: #818181;

	}

	

/* OWL Paginination */

	.dark .owl-pagination .owl-page span {

		background: rgba(255, 255, 255, .2) !important;

	}

	

/* Blockquote */

	.dark blockquote { color: #fff; }

	.dark .blockquote { background: none; }

	.dark .blockquote blockquote:after, .dark .testimonials li blockquote { background: url("../images/blockquote_modern.png") no-repeat; }

	

/* Contact box */

	.dark .contact_box:not(.contact_box_modern) .contact_box_wrapper { background: none; }

	

/* Clients */

	.dark .clients ul li .client_wrapper { background: rgba(255, 255, 255, .07); }

	

/* Our team */

	.dark .team .desc { background: #828282; }

	.dark .team .desc:after{ border-color: transparent transparent #828282 transparent; }

	.dark .team .links a { color: rgba(255,255,255, 0.6); }

	.dark .team .links a:hover { color: rgba(255,255,255, 0.9); }

	

/* Counter */

	.dark .counter .number { color: #fff !important; }

	

/* Timeline */

	.dark .timeline_items { background: url(../images/timeline_dark.png) repeat-y top center; }

	.dark .timeline_items li h5 span { background: #151313; }



/* UI */

	.dark .ui-tabs .ui-tabs-nav li.ui-state-active a, .dark .tabs_big_icon.ui-tabs .ui-tabs-nav li a { color: #fff; }

	.dark .ui-tabs .ui-tabs-panel, .dark .ui-tabs .ui-tabs-nav li.ui-state-active a, .dark .tabs_big_icon.ui-tabs .ui-tabs-nav li.ui-state-active a { background: #181818; }



/* Button default */

.dark a.button, .dark a.tp-button, .dark button, .dark input[type="submit"], .dark input[type="reset"], .dark input[type="button"] {

	border-color: #fff;

	color: #fff;

}

.dark a:hover.button, .dark a:hover.tp-button, .dark button:hover, .dark input[type="submit"]:hover, .dark input[type="reset"]:hover, .dark input[type="button"]:hover {

	background-color: #fff;

	color: #545454;

}



/* Video */

.dark .video_box .desc_wrapper a.icon { 

	border-color: #fff;

	color: #fff;

}

.dark .video_box .desc_wrapper a:hover.icon {

	background: rgba(255, 255, 255, .15);

}

